[server]
DriverPath=/usr/lib/lcdproc/
Driver=hd44780
Bind=127.0.0.1
Port=13666
ReportLevel=3
ReportToSyslog=yes
User=nobody
Hello="....:....1....:....2"
Hello="LCDproc on U204MWB1"
Hello="4x20 Character LCD"
Hello="   pedroreina.net"
GoodBye="LCDproc apagado"
WaitTime=5

[hd44780]
ConnectionType=lcd2usb
Device=/dev/ttyS0
Speed=0
Keypad=no
Contrast=750
Brightness=1000
OffBrightness=0
Backlight=no
Size=20x4
CharMap=hd44780_default
DelayBus=true
